.masthead.xmasstyle .container .dec { position: absolute; }
.masthead.xmasstyle .container .dec#top-left-xmas { background-image: url(images/top-left-xmas.png); left: -210px; width: 216px; height: 144px; top: -20px; }
.masthead.xmasstyle .container .dec#top-right-xmas { background-image: url(images/top-right-xmas.png); right: -210px; width: 216px; height: 144px; top: -20px; }


/* Header Styles */
.masthead { padding: 10px 0px; }
.masthead.xmasstyle { background-image: url(images/xmas-bg-tile.jpg); }

/*Navigation*/
.navigation { background-color: #708b77; }
.navigation ul { list-style: none; padding: 0; margin: 0; }
.navigation ul li a { background-color: #708b77; display: block; width: 100%; color: #fff; text-transform: uppercase; font-size: 0.9em; font-weight: 700; }
.navigation ul li .nav-fix .around a { cursor: default; }

.head-call i { color: #f77400; font-size: 2.8rem; margin-right: 10px; }
.head-call a { color: #f77400; font-size: 1.6rem; font-weight: 700; }


#quick-search { border-radius: 3px; padding-right: 40px; position: relative; margin: 5px 0px; }
#quick-search input[type="text"] { border-radius: 30px 0px 0px 30px; font-style: italic; border: 1px solid #708b77; border-right: 0; height: 45px; }
#quick-search i { width: 45px; height: 42px; line-height: 42px; border-radius: 0px 30px 30px 0px; top: 0; right: 0; background-color: #fff; color: #f77400; text-align: center; z-index: 1; font-size: 1.3em; position: absolute; top: 50%; transform: translateY(-50%); }
#quick-search input[type="submit"] { width: 45px; line-height: 45px; height: 45px; border-radius: 0px 30px 30px 0px; border: none; position: absolute; top: 0; right: 0; text-align: center; background-color: transparent; z-index: 2; border: 1px solid #708b77; border-left: 0; }
#quick-search input[type="submit"]:before { content: "\f002"; }
#quick-search span { display: none !important; }

.top-account img { margin-right: 15px; }
.top-basket i { margin-right: 15px; font-size: 1.8em; }

.top-account span { font-weight: 700; font-size: 1.12rem; }
.top-basket span { font-weight: 700; font-size: 1.12rem; }

@media screen and (max-width:1629px) and (min-width:1230px) {
    #quick-search { width: 30%; }
}

@media screen and (min-width: 1245px) {
    .navigation ul li a { font-size: 0.9em; }
}

@media screen and (min-width: 992px) and (max-width: 1245px) {
    .navigation ul li a { font-size: 0.8rem; }
}

@media screen and (min-width:1230px) {
    .navigation ul li:nth-child(7) ul, .navigation ul li:nth-child(8) ul { right: 0; }
    .navigation ul li.wildlifeproducts li.offer.bel:nth-child(2) img { right: 0; }
}

@media screen and (max-width:1229px) and (min-width:992px) {

    .navigation ul li.home { width: 6% !important; }
    .navigation ul li.subcat__menu-image div ul li.prod a span.sub--menu { position: relative !important; float: right; font-size: 0.9em; }
    #basket.co .total.check.fixed { position: fixed; right: 50% !important; transform: translateX(490px) !important; width: 260px !important; background-color: #fff; }
    #basket.co .total.check.absolute { position: absolute; top: 1590px; right: 50% !important; transform: translateX(490px) !important; width: 260px !important; background-color: #fff; }
    .navigation ul li.wildlifeproducts { width: 15% !important; }
    .navigation ul li.birdnestingboxes { width: 15.5% !important; }
    .navigation ul li.about { width: 8.5% !important; }
    .navigation ul li.contact { width: 8% !important; }
    .navigation ul li.cat.birdnestingboxes div.dropdown { left: 11.333333% !important; }
    .ui-autocomplete.ui-front.ui-menu.ui-widget { width: 408px !important; }

    .navigation ul li:nth-child(7) ul, .navigation ul li:nth-child(8) ul { right: 0; }


    .navigation ul div { font-size: 0.9em !important; }
    .navigation ul li.offer a { padding: 15px 10px !important; }
    .navigation ul li.birdfoods ul li.offer.orange a { overflow: hidden; }
    .navigation ul li.offer.btm:first-child img { right: 0; }
    .navigation ul li.wildlifeproducts li.offer.bel:nth-child(2) img { right: 5px; width: 90px; }
    .navigation ul li.wildlifeproducts li.offer.bel:nth-child(3) img { right: -5px; width: 90px; }
    .navigation ul li.offer span span { display: none !important; }

    .navigation ul li.home { display: none; }
    .navigation ul li.birdfeeders { width: 10.5% !important; }

    #quick-search { width: 30%; }

    .headlogo { width: 10%; }
    .head-call i { font-size: 1.5em; }
    .head-call a { font-size: 1.2em; }
}


@media screen and (min-width: 992px) {
    .navigation ul { position: relative; min-height: 46px; }
    .navigation ul li ul { min-height: 0px; }
    .navigation ul li { }
    .navigation ul li:last-child { margin-right: 0 !important; }
    .navigation ul li.cat { min-height: 46px; }
    .navigation ul li.cat a { line-height: 50px; }
    .navigation ul li.subcat__menu-image div ul li.prod { margin-bottom: 20px; position: relative; }
    .navigation ul li.subcat__menu-image div ul li.prod a,
    .navigation .links.extra .prod a { background-color: #708b77; color: #fff; height: 45px; line-height: 1 !important; border-radius: 2px; text-align: left; font-weight: 400; text-transform: initial; font-size: 1em; padding: 0 15px; display: flex; align-items: center; }
    .navigation ul li.subcat__menu-image div ul li.prod a:hover { background-color: #819887; }
    .navigation ul li.subcat__menu-image div ul li.prod img { position: absolute; top: 0; left: 0; }
    .navigation ul li.subcat__menu-image.non-prod div ul li.prod img { position: absolute; top: auto; bottom: 0; left: 0; }
    .navigation ul li.subcat__menu-image.non-prod div ul li.prod.center-vert-img img { position: absolute; top: 50%; bottom: auto; transform: translateY(-50%); left: 0; }
    .navigation ul li.subcat__menu-image.non-prod div ul li.prod.center-vert-img.trans img { left: 4%; }
    .navigation ul li.subcat__menu-image.non-prod div ul li.prod.repos-img img { position: absolute; top: 50%; bottom: auto; transform: translateY(-50%); left: 5px; }
    .navigation ul li.subcat__menu-image div ul li.prod a span, .navigation .links.extra .prod a span { font-weight: 900; }
    .navigation ul li.subcat__menu-image div ul li.prod a span.sub--menu { margin-left: 85px; position: absolute; }
    .navigation ul li.cat ul li a { padding: 0; background-color: transparent; }
    .navigation ul li.cat ul.special li a { padding: 15px; }
    .navigation ul li.home { }
    .navigation ul li.birdfoods { width: 9%; }
    .navigation ul li.birdfeeders { width: 8%; }

    .navigation ul li.subcat__menu-image div ul li.prod.birdie-basics > a > img { height: inherit; width: auto; border: 3px solid #96d82b; border-radius: 3px; }

    .navigation ul li.wildlifeproducts div ul li.prod img { top: -8px; }

    .navigation ul li.wildlifeproducts { width: 12%; }
    .navigation ul li.birdnestingboxes { width: 12.5%; }
    .navigation ul li.smallpets { width: 8%; }
    .navigation ul li.ecoshop { width: 8%; }
    .navigation ul li.giftsoffers { width: 10%; }
    .navigation ul li.cagedaviary { width: 11.5%; }
    .navigation ul li.about { width: 9%; }
    .navigation ul li.contact { width: 9%; }
    .navigation { height: 46px; }
    .navigation ul li.about span.around { text-align: center; line-height: 50px; font-weight: 700; color: #fff; display: block; text-transform: uppercase; cursor: pointer; }
    .navigation ul li.about:hover span.around { background-color: #e2e8e4; color: #708b77; }
    .navigation ul li a { text-align: center; line-height: 46px; }
    .navigation ul li:hover a, .navigation ul li a.on { background-color: #fff; color: #708b77; }
    .navigation ul li i { display: none; }
    .navigation ul li.cat.birdnestingboxes .featured { width: 34%; }
    .navigation .featured .dw-xs-6.image { padding-right: 0; }
    .navigation .featured { float: right; width: 27%; position: relative; background-image: none; box-shadow: none; border-bottom: none; left: auto; top: auto; background-color: transparent; }
    .navigation .featured a { background-color: transparent !important; }
    .navigation .featured .prod-image .title { font-size: 1.4em !important; font-family: 'Oswald',sans-serif; line-height: 20px; margin-bottom: 10px; text-align: left; }
    .navigation .featured .prod-image .stamp { top: 35px; }
    .navigation .prod-image { background-color: transparent; border-bottom: none; box-shadow: none; background-image: none; position: relative; left: auto; top: auto; margin: auto; }
    .navigation .info { position: relative; background-color: transparent; background-image: none; border-bottom: none; box-shadow: none; left: auto; top: auto; margin: 25px auto; padding: 0 !important; text-align: left; text-transform: capitalize; font-size: 1.2em !important; line-height: 1.6; }
    .navigation .info .title { margin-bottom: 20px; }
    .navigation .info .price { color: #f77400; margin-bottom: 20px; }
    .navigation .info .btn { height: 30px; line-height: 30px; }
    .navigation ul li div.dropdown { visibility: hidden; overflow: hidden; height: 0; position: absolute; left: 0; top: 100%; margin-top: 5px; width: 100%; background: #FFFFFF; background: linear-gradient(180deg, #FFFFFF 0%, #E2E8E4 100%); z-index: 9999; border-bottom: 3px solid #708b77; box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.3); }
    .navigation ul li.subs:hover div.dropdown { visibility: visible; overflow: visible; height: auto; padding: 15px 0; }
    .navigation ul li ul.links { width: 72%; padding: 0; float: left; display: flex; flex-wrap: wrap; }
    .navigation ul li ul.links li { width: 33.333333% !important; }
    .navigation ul li.cat.birdnestingboxes div.dropdown { width: 86.666666%; left: 13.333333%; }
    .navigation ul li.cat.contact div { width: 66.666666%; left: 33.3333333%; }
    .navigation ul li.cat.birdnestingboxes div ul.links { width: 65% !important; }
    .navigation ul li.cat.contact div ul.even { width: 100% !important; }
    .navigation ul li.cat.birdnestingboxes div ul.links li, .navigation ul li.cat.contact div ul.links li { width: 50% !important; }
    .navigation ul li ul.even { width: 33.333333%; padding: 0; position: relative; float: left; min-height: 40px; font-size: 1.05em; }
    .navigation ul li ul.even li { width: 100% !important; }
    .navigation ul li ul.even li.top { padding: 0px; font-size: 1.05em; }
    .navigation ul li ul.even li.top span { line-height: 30px; color: #f77400; font-weight: 700; padding: 0 5px; display: block; }
    .navigation ul li ul.even li.top a { line-height: 40px; font-weight: 700; padding: 0 15px; display: block; }
    .navigation ul li.subs:hover .nav-fix { line-height: 50px; background-color: #e2e8e4; display: block; position: relative; }
    .navigation ul li.subs:hover .greyblock { height: 5px; visibility: visible; }
    .navigation ul li.subs .top { display: block; position: relative; }
    .navigation ul li.subs .greyblock { position: absolute; bottom: -5px; width: 100%; left: 0; visibility: hidden; height: 0px; z-index: 99999; background-color: #fff; }
    .navigation ul li ul li { display: block; padding: 0 5px; margin-right: 0px !important; }
    .navigation ul li ul li.clear { float: none; }
    .navigation ul div.dropdown { padding: 15px !important; }
    .navigation ul li.birdfoods ul.special li { padding-top: 15px; margin-top: 15px; }
    .navigation ul li.birdfeeders ul.special li { padding-top: 50px; margin-top: 15px; }
    .navigation ul li.wildlifeproducts ul.special li { padding-top: 30px; margin-top: 15px; }
    .navigation ul li.about ul.special li { padding-top: 55px; margin-top: 15px; }
    .navigation ul li.contact ul.special li { padding-top: 15px; margin-top: 15px; }
    .navigation ul li ul.special { width: 100%; padding: 0; position: relative; clear: both; display: block; }
    .navigation ul li ul.special li { padding: 0 5px; }
    .navigation ul li ul.special li:first-child:nth-last-child(1) { width: 100%; }
    .navigation ul li ul.special li:first-child:nth-last-child(2), .navigation ul li:first-child:nth-last-child(2) ~ li { width: 50%; }
    .navigation ul li ul.special li:first-child:nth-last-child(3), .navigation ul li:first-child:nth-last-child(3) ~ li { width: 33.333333%; }
    .navigation ul li.about ul li a { background-color: transparent; }
    .navigation ul li ul li a { text-align: left; padding: 0px; height: 30px; line-height: 30px !important; font-weight: 400; text-transform: initial; font-size: 1em; }
    .navigation ul li ul li a:hover { color: #f77400; }
    .navigation ul li.offer a { display: block; padding: 15px 0 15px 15px; color: #fff; position: relative; height: auto; line-height: normal !important; line-height: unset !important; }
    .navigation ul li.offer a:hover { color: #fff; }
    .navigation ul li.offer.blue a { background-color: #4586BC; }
    .navigation ul li.offer.yellow a { background-color: #FFB00D; }
    .navigation ul li.offer.green a { background-color: #708b77; margin-bottom: 10px; }
    .navigation ul li.offer.orange a { background-color: #f77400; }
    .navigation ul li.offer strong { display: block; font-size: 1.1em; }
    .navigation ul li.offer span { display: block; font-size: 1.1em; }
    .navigation ul li.offer span span { font-size: 1em !important; display: inline; }
    .navigation ul li.offer img { position: absolute; }
    .navigation ul li.offer.top img { top: 0; right: 0; }
    .navigation ul li.offer.mid img { position: absolute; right: 0; top: 50%; -ms-transform: translate(0,-50%); -o-transform: translate(0,-50%); -moz-transform: translate(0,-50%); -webkit-transform: translate(0,-50%); transform: translate(0,-50%); }
    .navigation ul li.offer.btm img { position: absolute; right: 5px; bottom: 0; }
    .navigation ul li.offer.bel img { position: absolute; right: 5px; bottom: -5px; }
    .navigation ul li.offers div { width: 33%; left: 67%; }
    .navigation ul li.offers div ul li { width: 100% !important; }
    .navigation .nav { display: flex !important; justify-content: space-between; align-items: center; }
    .navigation .nav > li { width: auto !important; float: none; font-size: 1.05rem; }
    .navigation .nav > li .nav-fix a { padding: 0px 10px; line-height: 1 !important; display: flex; justify-content: center; align-items: center; height: 46px; }
    .navigation .nav > li.home a { padding: 0px 10px; }

    .mobnavoverlay { display: none !important; }

    .navigation ul.nav li span.mob-menu-img { display: none; }
    .navigation > .container > ul.nav > li.prod-cat > .dropdown > .menu--back-btn { display: none; }
    .navigation ul.nav > a.menu-img { display: none; }
    .navigation > .container > ul.nav > li > .dropdown > ul.links li.prod.mob-view-all { display: none; }
    .navigation > .container > ul.nav > li > .drop-our-farm > span.menu--back-btn,
    .navigation > .container > ul.nav > li > .dropdown-contact-us > span.menu--back-btn { display: none; }

    .navigation .links.extra { }
    .navigation .links.extra .prod a span.sub--menu { margin-left: 120px; position: absolute; }
    .navigation .links.extra .prod img { width: 135px; position: absolute; top: -2px; left: 0; }
    .navigation .links.extra .prod { margin-bottom: 20px; position: relative; }
    .navigation .links.extra .prod a { background-color: #FFF !important; height: 45px; border-radius: 3px; }
    .navigation .links.extra .prod a:hover { box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.2); }
    .navigation .links.extra .prod a.pick { border: 1px solid #708B77; color: #708B77; }
    .navigation .links.extra .prod a.minipick { border: 2px solid #F77400; color: #F77400; }
}

@media screen and (max-width: 991px) {
    .mobnavoverlay { opacity: 0.5; transition: none !important; background-color: #000; width: 100%; height: 100vh; position: fixed; z-index: 1000; top: 0px; left: 0px; }
    .top-account img { margin-right: 5px; }
    #quick-search { padding: 0 95px 0 15px; margin: 0 auto; position: fixed; z-index: 10000; width: 100%; max-width: 100%; padding: 15px; background-color: #708b77; left: 0px; bottom: 0px; border-radius: 0; }
    #quick-search input[type="submit"], #quick-search i { position: absolute; top: 50%; right: 0px; border: none; transform: translateY(-50%); }
    #quick-search .fa-navicon { width: 40px; height: 40px; line-height: 40px; text-align: center; background-color: #708b77; color: #fff; right: 15px; cursor: pointer; font-size: 2.5em; text-align: right; }
    #call, #headercenter #note { display: none; }

    .navigation, .navigation ul li a { background-color: #E4ECE7; color: #3B3B3B; font-weight: 600; }
    .navigation .featured { display: none; }
    .category__title, .navigation ul li.subcat__menu-image div ul li.prod img { display: none !important; }

    .navigation ul.nav li.home { display: none; }
    .navigation ul.nav > a.menu-img { display: flex; justify-content: center; margin: 20px; }
    .navigation ul.nav li { width: calc(50% - 2px); display: inline-grid; }
    .navigation ul.nav li.prod-cat span { display: flex; flex-direction: column-reverse; justify-content: center; padding-right: unset; }
    .navigation ul.nav li.non-prod span { display: flex; flex-direction: column; justify-content: center; }
    .navigation ul.nav li span.mob-menu-img { padding: 15px; padding-top: unset; padding-bottom: unset; }
    .navigation ul.nav li span.mob-menu-img > img { border: 1px solid #707070; border-radius: 5px; }
    .navigation ul.nav li span.mob-menu-img > img.our-farm { border-radius: 5px; background-color: #fff; width: 190px; aspect-ratio: 1; }
    .navigation ul.nav li span.mob-menu-img > img.contact-us { width: 100%; padding: 30px; background-color: #fff; width: 190px; }
    .navigation ul.nav li.non-prod span.mob-menu-img { display: flex; }

    .navigation.bord { border-top: 3px solid #F07728; }
    .navigation > .container > ul.nav { }
    .navigation > .container > ul.nav > li > span { margin-bottom: 5px; margin-top: 10px; align-items: center; text-align: center; }
    .navigation > .container > ul.nav > li > span i { visibility: hidden }
    .navigation > .container > ul.nav > li > span a { line-height: unset; height: unset; margin-top: 10px; text-transform: capitalize; font-size: 0.9rem; }
    .navigation > .container > ul.nav > li.non-prod > span a { margin-top: unset; }
    .navigation > .container > ul.nav > li > .dropdown ul.links { background-color: #fff; padding: 0 15px; overflow: auto; max-height: 100%; }
    .navigation > .container > ul.nav > li > .dropdown > ul.links { padding-bottom: 50px; }
    .navigation > .container > ul.nav > li > .dropdown ul.links li.prod { width: 100%; border-bottom: 1px solid #0000002f; padding-bottom: 5px; margin-bottom: 5px; }
    .navigation > .container > ul.nav > li > .dropdown ul.links li.prod > a { background-color: #fff; }
    .navigation > .container > ul.nav > li > .dropdown ul.links li.prod > a > span { color: #697D64; font-size: 1.2rem; font-weight: 600; text-transform: capitalize; }
    .navigation > .container > ul.nav > li > .dropdown ul.links li.prod > a > span.view-all { text-transform: uppercase; }


    .navigation > .container > ul.nav > li > .dropdown { display: block; position: fixed; overflow-y: auto; overflow-x: hidden; left: 0px; width: 100%; z-index: 10001; max-height: calc(100vh - 200px); height: min(calc(100vh - 200px), 100%); overflow: auto; transform: translateX(100%); background-color: #fff; bottom: 75px; border-top: 3px solid #F07728; }
    .navigation > .container > ul.nav > li > .dropdown.open { transform: translateX(0); overflow: hidden; }
    .navigation > .container > ul.nav > li > .dropdown > .menu--back-btn { display: flex; flex-direction: row; justify-content: flex-start; gap: 10px; color: #3B3B3B; font-size: 1.25rem; font-weight: 700; padding: 15px 10px; background-color: #E4ECE7; text-transform: capitalize; line-height: unset; margin-bottom: 10px; }
    .navigation > .container > ul.nav > li > .dropdown > .menu--back-btn > span.back-icon { position: relative; color: #fff; background-color: #F69757; width: 25px; height: 25px; border-radius: 50%; }
    .navigation > .container > ul.nav > li > .dropdown > .menu--back-btn > span.back-icon > i { background-color: unset; font-size: 1rem; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); pointer-events: none; }
    .navigation > .container > ul.nav > li.non-prod .inner-list { overflow-y: scroll; max-height: 100%; padding-bottom: 50px; }

    .category__title { display: none !important; }

    ul.nav.shut { overflow: hidden; }
    ul.nav li.subs span { display: block; padding-right: 50px; position: relative; font-weight: 300; }
    ul.nav li.about span, ul.nav li.contact span, ul.nav li.offers span { line-height: 40px; padding-left: 0; color: #fff; text-transform: uppercase; font-weight: 700; font-size: 0.9em; padding-right: 0px; cursor: pointer; }
    ul.nav li span.around { font-size: 1em; padding-left: 0px !important; }
    ul.nav li span.around a { font-size: 1em; }
    ul.nav li.about ul { font-size: 0.9em; }
    ul.nav li.about .top { padding-left: 0px; text-transform: uppercase; }
    ul.nav li.about .top span, ul.nav li.contact .top span { padding-left: 15px; font-size: 1em; }
    ul.nav li.about a { font-size: 1em; }
    ul.nav li span.around:hover span a, ul.nav li span.around:hover i { background-color: #e2e8e4; color: #708b77; }
    ul.nav li.about:hover .top span { background-color: #708b77; color: #fff; }
    ul.nav li.about i { position: relative; float: right; }
    ul.nav li.subs a { width: 100%; }
    ul.nav li.subs a:hover { background-color: #e2e8e4; color: #708b77; }

    .navigation { position: fixed; left: 0px; bottom: 75px; width: 100%; z-index: 10000; max-height: calc(100vh - 200px); overflow: auto; }
    .navigation .nav { padding: 15px 0px; display: none; }
    .navigation ul li a.on,
    .navigation ul li.about a.on i,
    .navigation ul li.contact a.on i,
    .navigation ul li.offers a.on i { background-color: #e2e8e4; color: #708b77; }
    ul.nav li.subs i { width: 50px; height: 40px; line-height: 40px; color: #fff; background-color: #708b77; text-align: center; font-size: 2em; position: absolute; right: 0; top: 0; cursor: pointer; }
    ul.nav li.subs i:hover { background-color: #e2e8e4; color: #708b77; }
    ul.nav li.subs div { height: auto; }
    ul.nav li.subs div.shut { height: 0px; overflow: hidden; }
    ul.nav li.subs ul li.top { display: none; }
    ul.nav li.subs ul li a { width: 100%; float: none; }
    .navigation ul li.mob-view-all a { height: unset; min-height: 40px; line-height: 32px; }
    .navigation ul li a { height: 40px; line-height: 40px; }
    .navigation ul.special { display: none; }
    #quick-search form { display: block; position: relative; width: calc(100% - 60px); }
    #quick-search input[type="text"] { border-radius: 30px; }
    .headlogo { width: 100%; text-align: center; margin-bottom: 25px; }
    .headlogo img { max-width: 200px; }
    .masthead .container .flx-bx { flex-wrap: wrap; position: relative; }
    .masthead .head-call { position: absolute !important; right: 0px; bottom: 0px; }
    .masthead .head-call a { font-size: 0; position: absolute; display: block; width: 100%; height: 100%; top: 0px; left: 0px; }
    .masthead .head-call i { font-size: 1.8em; }
    .masthead .top-basket { position: absolute; bottom: 0px; left: 50%; transform: translateX(-50%); }

    .top-account span { font-weight: 700; font-size: 1.05rem; }
    .top-basket span { font-weight: 700; font-size: 1.05rem; }
}

@media screen and (max-width:991px) and (min-width:768px) {
    .navigation ul li a { padding: 0 15px !important; }
    .navigation ul.nav li.prod-cat ul.links { grid-template-columns: repeat(4, 1fr); }
}

@media screen and (max-width:767px) {
    .navigation .container { padding: 0 !important; }
    .navigation ul li a { padding: 0 10px !important; }
    ul.nav li.about ul { font-size: 1em; }
    ul.nav li span.around { padding-left: 0px; }
    ul.nav li ul li.top span { padding-left: 10px !important; font-size: 0.9em !important; }
    ul.nav li ul li a { font-size: 0.9em !important; }
}

@media screen and (min-width: 569px) and (max-width: 767px) {
    .navigation ul.nav li.prod-cat ul.links { grid-template-columns: repeat(3, 1fr); }
}

@media screen and (max-width: 568px) {
    .masthead .head-call i { font-size: 1.4em; }
    .top-basket i { font-size: 1.4em; }
    .top-account span { font-weight: 700; font-size: 1rem; }
    .navigation ul.nav li.prod-cat ul.links { grid-template-columns: repeat(2, 1fr); }
    .navigation > .container > ul.nav > li.non-prod .inner-list { overflow-y: scroll; max-height: 100%; padding-bottom: 100px; }
}
